@use 'partials/components/sub-panel';

.results-label-container {
    display: flex;
    height: sub-panel.$sub-panel-label-height;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

.headline-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
